Moodle 2.7 LTS heute offiziell am 12.05.2014 erschienen

Long Term Support für Moodle 2.7

Mit dem Erscheinen der neuen Moodle-Version gibt es wieder ein langfristig unterstütztes Programm. Im Unterschied zu den letzten Software-Versionen, die nach einem halben Jahr durch eine neue Version abgelöst wurden, gibt es nun wieder mindestens volle drei Jahre einen Langzeit-Support.

In der neuen Version gibt es viele Änderungen. Die Anforderungen an PHP und MySQL beim Provider wurden angehoben. Nun sind PHP 5.4.4 und MySQL 5.5.31 die Mindest-Voraussetzung.

Eine Auswahl an neuen Funktionen sind auf der deutschen Dokumentationsseite zu finden. Die ausführliche Darstellungen der Änderungen sind in den Release Notes zu finden.

 

 

Moodle Stammtisch Berlin / Brandenburg am Donnerstag, 15. Mai 2014

Aus dem Einaldungstext der Veranstalter:

Moodle-Themes: Responsivität mit „Essential and More“

Das „Look and Feel“ einer Internet-Seite wird immer wichtiger. Dabei geht es nicht nur um ein schickes und modernes Aussehen, sondern auch um eine optimierte Darstellung auf mobilen Endgeräten.

Hierbei fällt seit einiger Zeit das Schlagwort „Responsivtät“. Mit dem Theme „Clean“ hat bereits vor einiger Zeit das erste responsive Theme Einzug in Moodle gehalten. Ab Moodle 2.7 folgt ein weiteres, responsives Theme: „More“.

Beide Themes werden ab Moodle 2.7 standardmäßig enthalten sein. Clean wird ab Moodle 2.7 das bisherige Standard-Theme als Grundeinstellung ablösen.

„Clean“ bietet eine aufgeräumte Oberfläche mit nur wenigen Einstellungsmöglichkeiten. „More“ lässt hingegen zu, dass einzelne Farbwerte eingestellt werden können. Mit dem Theme „Essential“ hat Julian Ridden ein sehr weitreichend konfigurierbares, zusätzliches Themes für Moodle entwickelt.

Der Impulsvortrag soll das Theme „More“ und „Essential“ in Kürze vorstellen. Doch gerade zu „essential“ gibt ein das eine oder andere Wort zu verlieren.

Vortragender ist Gerald Hartwig (eLeDia). Er begleitet Kunden und Entwickler in der Umsetzung von neuen Theme-Entwicklungen und hilft bei Einstellungen bereits vorhandener Themes – wie Essential.

Stammtischtermin: 15.05.2014 um 19.00 Uhr

Ort: Elsenstein – am S-Bahnhof Treptower Park http://elsenstein.de/

Verbindliche Anmeldungen bitte per E-Mail an moodle@dag-klimas.de (damit wir Sie über einen evtl. anderen Ort informieren können und die Tische passend aufstellen können).

Wir freuen uns auf möglichst zahlreiche Anmeldungen und weitere Vorschläge für inhaltliche Schwerpunkte. Die Einladung kann auch gerne weitergegeben werden.

Hier noch die kommenden Stammtischtermine (aktueller Stand) 17.07. — 18.09. — 20.11.

Bis bald …
André Krüger und Dag Klimas
http://www.eledia.de

Ankündigung: Moodle 2.7 wird für Montag, 12. Mai 2014 erwartet

Neue Long Term Support (LTS) Version von Moodle

Am kommenden Montag soll es die neue Version im halbjährlichen Rhythmus geben. Moodle 2.7 erhält einen dreijährigen Support bis zum Mai 2017 auf Grund vieler Nachfragen.

Eine gravierende Änderung gibt es bei den System-Voraussetzungen. Im Unterschied zu den vorhergehenden Anforderungen mit PHP 5.3 und MySQL 5.1 wurden diese jetzt hochgesetzt. Das neue Moodle 2.7 braucht nun als Mindestvoraussetzung PHP 5.4.4 sowie MySQL 5.5.31. Gerade kleinere Nutzende von Moodle sollten daher ihre Provider-Einstellungen überprüfen und gegebenenfalls vorab PHP- und MySQL-Updates einspielen (lassen).

Das Programm Ghostscript sollte auch installiert sein, damit PDF-Dateien im Editor bearbeitet werden können. Für die Administratoren gibt es ein paar Hinweise im Moodle Technik-Forum.